List issue comments

GET
/api/v1/issues/{code}/comments

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Path parameters

code*string

Response body

IssueCommentList

application/json
  1. response
items*array<>
curl -X GET 'https://api.capy.ai/api/v1/issues/string/comments'
{  "items": [    {      "id": "string",      "parentCommentId": "string",      "replyToCommentId": "string",      "author": {        "kind": "user",        "id": "string",        "code": "string"      },      "body": "string",      "createdAt": "string",      "editedAt": "string"    }  ]}
Open in Capy